Установка драйверов AMD Ryzen r5 3400g

Доброго времени суток!
При загрузке 3D графики моноблок намертво зависает.
Есть подозрение, что драйвера на GPU плохо установились.
Обновить драйвера с официального сайта Radeon не выходит.

Терминал выдает: user@endless:~/amdgpu-pro-18.50-756341-ubuntu-18.04$ sudo ‘/sysroot/home/user/amdgpu-pro-18.50-756341-ubuntu-18.04/amdgpu-install’
Unsupported OS

Помогите пожалуйста в решении данного вопроса.

Проба оборудования: https://linux-hardware.org/?probe=1450739431

Something that would help us a lot to understand the problem would be this:

  1. Open the application called ‘Terminal
  2. In this application run the command:

eos-diagnostics

  1. The above command will create a file with the information of your system (example: eos-diagnostic-160614_111731_UTC + 0100.txt); Send us this file so we can analyze and see a possible solution

eos-diagnostic-210818_014617_UTC 0700.txt (1.2 МБ)

  1. Open the application called ‘Terminal
  2. In this application run the command:
flatpak update --appstream && flatpak update -y

user@endless:~$ flatpak update --appstream && flatpak update -y
Обновление ветки appstream для удалённого репозитория eos-apps
Обновление ветки appstream для удалённого репозитория eos-runtimes
Обновление ветки appstream для удалённого репозитория eos-sdk
Обновление ветки appstream для удалённого репозитория flathub
Поиск обновлений…
Информация: конец срока поддержки org.gnome.Platform наступает из-за The GNOME 3.36 runtime is no longer supported as of February 13, 2021. Please ask your application developer to migrate to a supported platform.
Информация: конец срока поддержки org.gnome.Platform.Locale наступает из-за The GNOME 3.36 runtime is no longer supported as of February 13, 2021. Please ask your application developer to migrate to a supported platform.
Обновления не найдены.

Вот, что выдал терминал.

Здравствуйте, Комментарии какие нибудь будут?